#logos {
	width: 148px;
	height: 289px;
	float: left;
	background: url("../images/default/logos.jpg") center no-repeat;
}

#logos img {
	margin: 0px 24px;
	width: 100px;
	height: 40px;
}

#rolling_content {
	width: 148px;
	height: 289px;
	float: left;
	background: url("../images/default/logos.jpg") center no-repeat;
}

#scroller { 
	margin: 0px 24px;
	overflow: hidden;
	list-style: none;
	height: 249px;
	width: 100px;
}

#scroller li {
	height: 40px;
}

#scroller li img {
	width: 100px;
	height: 40px;
}

#warehouse {
	width: 700px;
	height: 289px;
	float: right;
}

#slideshow {
	float: right;
    position: relative;
    width: 700px;
    height: 289px;
}

#slideshow img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 8;
}

#slideshow img.active {
    z-index: 10;
}

#slideshow img.last-active {
    z-index: 9;
}

#about-us-text {
	float: right;
	width: 700px;
	padding: 5px 15px;
	font-size: 10pt;
	background-color: #ececec;
}

#about-us-text h1{
	font-size: 14pt;
	text-transform: uppercase;
	color: #f3832d;
}

#contact-us {
	float: right;
	width: 700px;
	padding: 5px 15px;
	font-size: 10pt;
	background-color: #ececec;
}

#contact-us h1{
	font-size: 14pt;
	text-transform: uppercase;
	color: #f3832d;
}

#contact-us span {
	color: #f89422;
}

#contact-us-form {
	font-weight: bold;
	float: left;
}

#contact-us-form td {
	padding: 2px 30px 2px 2px;
}

#contact-us-form input {
	width: 155px;
	height: 25px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}

#contact-us-form textarea {
	width: 155px;
	height: 75px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}

#contact-us-form-submit {
	width: 115px;
    height: 32px;
    padding: 0px;
    margin: 213px 30px 0px 0px;
    color: white;
    background: url("../images/search/search_button.gif") center no-repeat;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: larger;
    margin-left: 15px;
    cursor: pointer;
    float: right;
}

.simply-scroll-container { /* Container DIV - automatically generated */
	position: relative;
}

.simply-scroll-clip { /* Clip DIV - automatically generated */
	position: relative;
	overflow: hidden;
}

.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}

.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* Custom class modifications - override classees
.simply-scroll is default
*/

.simply-scroll { /* Customisable base class for style override DIV */
	/*width: 200px;*/
	height: 248px;
	margin-bottom: 1em;
	margin-top: 24px;
}

.simply-scroll .simply-scroll-clip {
	/*width: 200px;*/
	height: 248px;
}
	
.simply-scroll .simply-scroll-list {}

.simply-scroll .simply-scroll-list li {
	/*width: 200px;*/
	height: 40px;
}

/* Vertical scroller example */

.vert { /* wider than clip to position buttons to side */
	/*width: 200px;*/
	height: 248px;
	margin-bottom: 1.5em;
}

.vert .simply-scroll-clip {
	/*width: 290px;*/
	height: 248px;
}
	
.vert .simply-scroll-list {}

.vert .simply-scroll-list li {
	/*width: 200px;*/
	height: 40px;
}